{
    "Rarity_Common": {
        "title": "|c819796FFทั่วไป|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFพิเศษ|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFหายาก|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFโนม|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFโนม|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFอุปกรณ์|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFไอเทมใช้แล้วหมดไป|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFสร้างได้|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFพืชผล|cFFFFFFFF",
        "title_plural": "|cDE9E41FFพืชผล|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFวัชพืช|cFFFFFFFF",
        "title_plural": "|c7A367BFFวัชพืช|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFต้นไม้|cFFFFFFFF",
        "title_plural": "|cAD7757FFต้นไม้|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFหิน|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFหิน|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFบ้าน|cFFFFFFFF",
        "title_plural": "|cA53030FFบ้าน|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFเห็ด|cFFFFFFFF",
        "title_plural": "|cC65197FFเห็ด|cFFFFFFFF"
    }
}